Intelibot Docs
API

Conversar com o agente

Mesmo motor do widget e do WhatsApp. Sem conversaId começa uma conversa nova; com ele, continua a existente e o agente lembra do que foi dito. Consome o limite de chamadas da API.

POST
/v1/agents/{id}/chat
AuthorizationBearer <token>

Chave de API no formato ib_live_...

In: header

Path Parameters

idstring
conversaId?string

Continua uma conversa. Ausente, começa uma nova.

mensagemstring
Length1 <= length <= 4000
visitante?VisitanteDto

Response Body

curl -X POST "https://api.intelibot.com.br/v1/agents/string/chat" \
  -H "Content-Type: application/json" \
  -d '{
    "mensagem": "string"
  }'
Empty